/*
 Theme Name:     Batakoo Child
Theme URI: http://www.themesawesome.com
 Description:    Batakoo Child Theme
Author: Themes Awesome
Author URI: http://www.themesawesome.com
 Template:       batakoo
 Version:        1.0.0
*/

@import url("../batakoo/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.about-text {
    padding-top:0px!important;
}

.about-figure {
    padding-top:0px!important;
}

.widget p{
    font-family: "Open Sans", sans-serif;
}

.comment-respond p {
    font-family: "Open Sans", sans-serif;
}

.widget table {
    font-family: "Open Sans", sans-serif;
}

.aq-block-batakoo_about_block p {
    font-family: "Open Sans", sans-serif;
}

body {
    font-size: 1.5rem;
}

.footer-credit .copy {
    letter-spacing: 0px;
}

.post {
-webkit-border-radius: 7px 7px 7px 7px;
border-radius: 7px 7px 7px 7px;
}

.post-thumb img {
-webkit-border-radius: 7px 7px 0px 0px;
border-radius: 7px 7px 0px 0px;
}

.entry-media {
-webkit-border-radius: 7px 7px 0px 0px;
border-radius: 7px 7px 0px 0px;
}

.entry-header {
-webkit-border-radius: 7px 7px 0px 0px;
border-radius: 7px 7px 0px 0px;
}

#reply-title {
    font-size: 35px;
    margin-bottom: 20px;
    font-weight: 900;
}

.callNow h1 {
    font-size: 30px;
    font-weight: 900;
    color: #000;
}

.callNow h1 span {
    font-size: 30px;
    font-weight: 900;
    color: #f6c506;
}

.site-navigation {
	width:66%;
}

@media screen and (min-width: 0px) and (max-width: 1130px) {
.header-feature span {
	display:none;
}
}

@media screen and (min-width: 0px) and (max-width: 1130px) {
.header-feature img {
	display:none;
}
}

.related img {
-webkit-border-radius: 7px 7px 7px 7px;
border-radius: 7px 7px 7px 7px;
}

.entry-content p {
    color: #333!important;   
}

.entry-content ul li {
    color: #333;   
}

.entry-content h4 {
    color: #333;  
}

.entry-content h3 {
    color: #333;  
}

.header-feature a.btn {
    margin-left: 35px;
}

.sercivesMenu {
    text-align: center;
}

.sercivesMenu img:hover {
    -webkit-box-shadow: 0 0 5px 0 #878787;
    box-shadow: 0 0 5px 0 #878787;
}

.sercivesMenu img {
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.sercivesMenu h4 {
    text-align: center;
    margin-top: 0px!important;
    color: #000;
}

.sercivesMenu h4:hover {
    text-align: center;
    margin-top: 0px!important;
    color: #fb9f00;
}

.sercivesMenu:hover {
    text-align: center;
    margin-top: 0px!important;
    color: #fb9f00;
}

.sercivesMenu img {
    margin-bottom: 0px!important;
}

.home-title {
    margin-bottom: 25px;   
}
